

.expander {
    display: inline-flex;
    width: 25px;
}

.flex {
    display: flex;
    
}

.grow {
    flex-grow: 1;
    margin: 30px;
    height: 500px;
    background: white;
}
.container  {
    height: 900px;
    background-color: #eeeeee
    
}

